import React from 'react';
export default function StackOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M880-166 406-640h474zM580-700v-120H226l-60-60h474v180zM837-37l-43-43H320v-474L140-734v354h120v60H80v-474l-43-43 43-43L880-80z" })));
}
